Sailclear-2022 - Bug #2444

Cruise/Pleasure Arrival notifications - Print popup - Crew & Passenger - middle name missing & First

name & last name separated by comma
05/30/2022 04:42 PM - priyanka Sharma

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202205301642-41nbx.png

Check Bablu,dev

History

#1 - 06/27/2022 06:33 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/29/2022 01:36 PM - priyanka Sharma
- File clipboard-202206291335-gmol1.png added
- File clipboard-202206291335-vjgfo.png added

- Status changed from Resolved to Reopened

clipboard-202206291335-gmol1.png
clipboard-202206291335-vjgfo.png
Still middle name is missing

#3 - 06/30/2022 09:46 PM - rajat gupta

- Status changed from Reopened to Resolved

#4 - 07/01/2022 11:34 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202205301642-41nbx.png 163 KB 05/30/2022 priyanka Sharma
clipboard-202206291335-gmol1.png 260 KB 06/29/2022 priyanka Sharma
clipboard-202206291335-vjgfo.png 314 KB 06/29/2022 priyanka Sharma

04/02/2025

1/1



http://www.tcpdf.org

